function FileData_Pairs(x)
{
x.t("active","directory");
x.t("hierarchischen","namensstruktur");
x.t("hierarchischen","struktur");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("switches","ist");
x.t("console","switches");
x.t("console","switch");
x.t("einer","flachen");
x.t("einer","verteilten");
x.t("stehen","objekte");
x.t("implementiert","werden");
x.t("implementiert","wird.");
x.t("tree","unterst\u00fctzen");
x.t("jedem","objekt");
x.t("mit","der");
x.t("vergleichbar","ist.");
x.t("remote","console");
x.t("objekte","die");
x.t("kann.","der");
x.t("produktreihe","der");
x.t("entweder","einer");
x.t("den","remote");
x.t("zugeordnet","die");
x.t("baumdiagramm","dargestellt");
x.t("tiefen","hierarchischen");
x.t("werden","kann.");
x.t("werden","dass");
x.t("einfachen","domain");
x.t("objektklasse","zugeordnet");
x.t("festlegt","welche");
x.t("der","hierarchischen");
x.t("der","entweder");
x.t("der","spitze");
x.t("der","herk\u00f6mmlichen");
x.t("der","dell");
x.t("des","active");
x.t("ist.","die");
x.t("unterst\u00fctzen","der");
x.t("dargestellt","das");
x.t("f\u00fcr","den");
x.t("ist","darauf");
x.t("aus","einer");
x.t("die","produktreihe");
x.t("die","festlegt");
x.t("die","ad-dom\u00e4nen");
x.t("die","struktur");
x.t("die","eine");
x.t("objekten","enth\u00e4lt.");
x.t("-implementierung","besteht");
x.t("wird","eine");
x.t("wird","einem");
x.t("gespeichert","werden");
x.t("entsteht.","diese");
x.t("(ad)","-implementierung");
x.t("repr\u00e4sentieren","und");
x.t("namensstruktur","implementiert");
x.t("spitze","der");
x.t("dass","eine");
x.t("datenbank","die");
x.t("domain","tree");
x.t("herk\u00f6mmlichen","darstellung");
x.t("oder","tiefen");
x.t("directory","ldap-funktionalit\u00e4t");
x.t("directory","die");
x.t("directory","(ad)");
x.t("directory","eine");
x.t("switch","die");
x.t("objekt","wird");
x.t("objekt","gespeichert");
x.t("art","von");
x.t("ad-dom\u00e4nen","repr\u00e4sentieren");
x.t("flachen","oder");
x.t("verteilten","datenbank");
x.t("hierarchische","struktur");
x.t("diese","hierarchie");
x.t("welche","art");
x.t("hierarchie","wird");
x.t("hierarchie","von");
x.t("dns-namenfeldern","vergleichbar");
x.t("dom\u00e4nennamen","entsteht.");
x.t("darstellung","von");
x.t("ausgelegt","einen");
x.t("und","implementiert");
x.t("darauf","ausgelegt");
x.t("struktur","stehen");
x.t("struktur","des");
x.t("struktur","von");
x.t("dell","remote");
x.t("besteht","aus");
x.t("daten","diesem");
x.t("das","mit");
x.t("eine","active");
x.t("eine","objektklasse");
x.t("eine","hierarchische");
x.t("eine","hierarchie");
x.t("enth\u00e4lt.","jedem");
x.t("einem","baumdiagramm");
x.t("von","objekten");
x.t("von","dns-namenfeldern");
x.t("von","dom\u00e4nennamen");
x.t("von","daten");
x.t("diesem","objekt");
x.t("einen","einfachen");
}
